WordPress Security Updates

WordPress 2.2.2 and 2.0.11 were released yesterday. All WordPress users should update their blogs as soon as possible. You have been warned. Bad Things can happen if you don’t update.

Users with shell access can do it in seconds with the help of Bryan Layman’s really quite lovely EasyWPUpdate script, which is my standard method for keeping Losing it[1] up to date.